/*
Theme Name: die guertelmacherin Storefront
Theme URI: guertelmachirin.ch
Description: A child theme of 2012 default WordPress theme.
Author: ouwan gmbh
Author url: http://ouwan.ch
Version: 1.0
Tags: black, blue, white, fixed-width, custom-header, theme-options
Template: twentytwelve

font-family:'Avenir Next LT W04 Thin';
font-family:'Avenir Next LT W02SC Medium';
font-family:'Avenir Next LT W04 Regu1437496';
font-family:'Avenir Next LT W02SC Demi';
font-family:'Avenir Next LT W04 Bold';




*/
@import url('../twentytwelve/style.css');

hgroup {
  width: 20%;
  height: 60px;
  float: left;
}
.menu-hauptmenu-container {
  width: 75%;
  float: right;
  margin-top: -4px;
}
.site-header {
    padding: 0.5rem 0;
}
/*logo*/
.logohundm {
  height: 73px;
  width: 120px;
  background-image: url('http://guertelmacherin.ch/wp-content/themes/dieguertelmacherin/img/logo_m_und_h.png');
  background-size: cover !important;
}
.logohundm:hover {

  background-image: url('http://guertelmacherin.ch/wp-content/themes/dieguertelmacherin/img/logo_m_und_h_hover.png');
}


/*seite*/
body {
  /*  background-color: #f9eccf;*/
    background-image: url('http://guertelmacherin.ch/wp-content/themes/dieguertelmacherin/img/background_weiss_rot.jpg');
/*    background-image: url('http://guertelmacherin.ouwan.ch/wp-content/themes/dieguertelmacherin/img/texture_leder.jpeg');*/

}

body .site {
    box-shadow: none;
    margin-bottom: 3.42857rem;
    margin-top: 1.5rem;
    padding: 1rem 2.85714rem;
}

.site {
  background-color: transparent;
}
.site-content article {
    -moz-hyphens: auto;
    border-bottom: medium none;
    margin-bottom: 1rem;
    padding-bottom: 0.3rem;
    word-wrap: break-word;
}
p {
  font-family:'Avenir Next LT W04 Regu1437496';
  font-size: 1.2rem;
  line-height: 1.0rem;

}
a, p a:visited {
    color: #e52c4a!important;
    outline: none !important;
    text-decoration: none;
}

strong {
  font-family:'Avenir Next LT W04 Regu1437496';
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    line-height: 1.4;

}
.entry-content h6, .comment-content h6 {
  font-family: 'Avenir Next LT W02SC Medium', sans-serif;
  font-size: 1.4rem;
  line-height: 1.84615;
  font-weight: normal;
}

h3 {
    font-size: 2.0rem !important;
    margin: 1.5rem 0 0rem;
    line-height: 1.6rem !important;
    font-family:'Avenir Next LT W04 Regu1437496';
    /*color: #c34680;*/
    color: #e52c4a;
}

#colophon h3 {
    font-size: 1.2rem !important;

}
.woocommerce-result-count {
  display:none;
}

.woocommerce ul.products li.product h3 {
    font-size: 1.1em !important;
    margin: 0;
    padding: 0.5em 0;
    color: black;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 30%;
    float: left;
}
/*menü*/
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: left;
    width: 100%;
}
.main-navigation li a {
font-size: 1.57143rem;
color: #38393b !important;
letter-spacing: 0.07rem;
font-family:'Avenir Next LT W04 Regu1437496';
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #e52c4a  !important;
    font-weight: normal;
}
/*titel ausblenden*/
.entry-header .entry-title {
    font-size: 1.57143rem;
    display:none;
}

/*slider*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
    max-width: 1200px !important;
}
.bx-wrapper .bx-viewport li {
    left: 0;
    top: 0;
    margin: 0;
    padding: 0 !important;
    width: 100%;
}
.slide {
  width: 100%;
}
.bx-wrapper .bx-pager {
    display:none;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 3px;
    box-shadow: none;
}
.bx-viewport {
  width: 100%;
}
.sliderbelt {}
/*seite*/
.site-content article {
    -moz-hyphens: auto;
    border-bottom: none;
    margin-bottom: 1rem;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
}
/*footer*/
.site-info {
  display:none;
}
.textwidget p {
  font-size: 0.86rem;
}
#text-2 {
  width: 25%;
  float: left;
  margin-top: -20px;
}
#text-3 {
    float: left;
    margin-top: 24px;
    width: 25%;
}
#text-3 a {
    color: #e52c4a;
    text-decoration: none;
}

footer[role="contentinfo"] {
    border-top: 5px solid #e52c4a;
}
/*woocommerce*/

.woocommerce .woocommerce-message::before {
    color: #c34680 !important;
    content: "";
}

.woocommerce-breadcrumb, .woocommerce-ordering {
  display:none;
}

.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes td p {
    font-style: normal;
    padding: 0;
    font-family:'Avenir Next LT W02SC Medium';
}


@media screen and (min-width: 1024px) {
  .entry-content p {width: 75%;}
}
.main-navigation li {
    margin: 0 32px 0 0;
    margin: 0 1rm 0 0;
    position: relative;
}
}
#laenge, #schnalle {
  background: rgba(255, 255, 255, 0.2);
  }
  .woocommerce div.product p.stock {
    display:none !important;
  }

  .woocommerce ul.products li.product .price, .price {
      color: #38393b !important;

  }
  .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, .woocommerce input.button.alt[disabled]:disabled:hover {
      background-color: #8f8d8e;
      color: #fff !important;
  }
  .button, .product_type_variable .add_to_cart_button  {
    color: #fff !important;
    background-color: #8f8d8e  !important;
    opacity: 0.5;
    font-size: 12px;
    }


@media screen and (max-width : 728px)  {
.logohundm {
  position: relative;
      top: -30px;
}
#text-2, #text-3 {
  width: 95%;
}
}
